<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <Version>3.0.1223</Version>
    <AssemblyVersion>3.0.1223.0</AssemblyVersion>
    <FileVersion>3.0.1223.0</FileVersion>
    <PackageReleaseNotes>发版</PackageReleaseNotes>
  </PropertyGroup>



  <ItemGroup>
    <PackageReference Include="AspectCore.Extensions.Reflection" Version="2.2.0" />
    <PackageReference Include="Azure.Cosmos" Version="4.0.0-preview3" />
    <PackageReference Include="Azure.Messaging.ServiceBus" Version="7.1.1" />
    <PackageReference Include="Azure.Storage.Blobs.Batch" Version="12.5.1" />
    <PackageReference Include="Azure.Storage.Queues" Version="12.6.1" />
    <PackageReference Include="ClouDASLibx" Version="1.2.7" />
    <PackageReference Include="DocumentFormat.OpenXml" Version="2.12.3" />
    <PackageReference Include="HtmlAgilityPack" Version="1.11.32" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="3.1.10" />
    <PackageReference Include="Microsoft.AspNetCore.Http" Version="2.2.2" />
    <PackageReference Include="Microsoft.AspNetCore.JsonPatch" Version="5.0.4" />
    <PackageReference Include="StackExchange.Redis" Version="2.2.4" />
    <PackageReference Include="SvgNet" Version="2.1.1" />
    <PackageReference Include="System.Drawing.Common" Version="5.0.2" />
    <PackageReference Include="Microsoft.Azure.Cosmos.Table" Version="2.0.0-preview" />
    <PackageReference Include="System.Net.Http.Json" Version="5.0.0" />
  </ItemGroup>
</Project>
